class ExerciseBankStandardAnswer < ApplicationRecord
  belongs_to :exercise_bank_question
  belongs_to :exercise_bank_choice
  #attr_accessible :answer_text
  scope :standard_by_ids, lambda { |s| where(exercise_bank_choice_id: s) }
end